## musique 1.0

=== debian/changelog ===
musique (1.0-1) unstable; urgency=low

  * Initial release (Closes: #647285)

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 17 Aug 2011 18:59:24 +0200
