## musique 1.1

=== debian/changelog ===
musique (1.1-2.1build1) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 18:21:21 -0500

musique (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch (missing include).
    (Closes: #667292)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 May 2012 23:46:17 +0200

musique (1.1-2) unstable; urgency=low

  * [c5768f46] Switch to dh9, link --as-needed, build with hardening flags
  * [102d3cf8] Bump Standards-Version to 3.9.3

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 23 Feb 2012 14:37:08 +0100

musique (1.1-1) unstable; urgency=low

  * [33fe1413] Imported Upstream version 1.1
    + Properly installs icon (Closes: #657913)

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 09 Feb 2012 20:54:20 +0100
