=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
-Build-Depends: debhelper (>= 8), qt4-qmake, libphonon-dev, libtag1-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), qt4-qmake, libphonon-dev, libtag1-dev
+Standards-Version: 3.9.3
 Homepage: http://flavio.tordini.org/musique
 Vcs-Git: git://git.debian.org/collab-maint/musique.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/musique.git;a=summary
